Bug 606386 - squid fails to upload files larger than 150KB when attached using hotmail.com
squid fails to upload files larger than 150KB when attached using hotmail.com
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: squid (Show other bugs)
5.5
All Linux
medium Severity medium
: rc
: ---
Assigned To: Jiri Skala
BaseOS QE Security Team
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-21 10:12 EDT by Vishal Gaikwad
Modified: 2014-11-09 17:33 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-10-18 15:31:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Vishal Gaikwad 2010-06-21 10:12:39 EDT
Description of problem:
When using squid proxy , we have issues with attaching attachments in hotmail.com with the file size > 100-150 KB. Files less than 100-150 KB are successfully uploaded.

Version-Release number of selected component (if applicable):
squid-2.6.STABLE21-3.el5-i386

How reproducible:
Always

Steps to Reproduce:
1. squid is setup to run 2 processes, one which runs on port 3000 (Parent Proxy) and other which runs on port 80.
2. Have all internal proxies on port 80 use an upstream "Parent" proxy.
3. Have cache_peers setup so that it provides failover. 
4. Use the above squid proxy and try to upload a file larger than 150KB.
  
Actual results:

Error message on the browser:

"Windows live Hotmail did not resolve the entire file you uploaded" This is usually a temporary internet connectivity issue. Please try your file upload again". 

Expected results:
No Error, file should be uploaded successfully.
Comment 13 RHEL Product and Program Management 2010-08-09 15:39:38 EDT
This request was evaluated by Red Hat Product Management for
inclusion in the current release of Red Hat Enterprise Linux.
Because the affected component is not scheduled to be updated in the
current release, Red Hat is unfortunately unable to address this
request at this time. Red Hat invites you to ask your support
representative to propose this request, if appropriate and relevant,
in the next release of Red Hat Enterprise Linux.
Comment 21 RHEL Product and Program Management 2011-05-31 11:17:48 EDT
This request was evaluated by Red Hat Product Management for
inclusion in the current release of Red Hat Enterprise Linux.
Because the affected component is not scheduled to be updated in the
current release, Red Hat is unfortunately unable to address this
request at this time. Red Hat invites you to ask your support
representative to propose this request, if appropriate and relevant,
in the next release of Red Hat Enterprise Linux.

Note You need to log in before you can comment on or make changes to this bug.